-- Verify gaia:api_2017_08_01_create_table_api_special_button_city_tag on mysql

BEGIN;

-- XXX Add verifications here.
SELECT * FROM `api_specialseckillbutton_cities` limit 1;
SELECT * FROM `api_specialseckillbutton_tags` limit 1;

ROLLBACK;
